Обновление с 16: 04LTS до 18: 04LTS [закрыто]

Исходя из предыдущего опыта (до 2016 года), может возникнуть проблема с обновлением, а не с новой установкой, а затем перемещением документа и приложения -предпочитает новую установку. Может быть, Cannonical и Ubuntu лучше выполнить обновление с одного LTS на следующий (16: 04-18: 04)?

/ Cheers Johan

0
задан 10 December 2020 в 14:39

0 ответов

Другие вопросы по тегам:

Похожие вопросы: